[
  {
    "contentType": "LiveTilesType",
    "title": "default",
    "value": {
      "label": "Default",
      "templates": {
        "classic": {
          "display": "LiveTiles/Templates/ViewTemplates/Display/Default.html",
          "hover": "LiveTiles/Templates/ViewTemplates/Hover/Default.html",
          "action": "LiveTiles/Templates/ViewTemplates/Action/Empty.html"
        },
        "modern": {
          "display": "LiveTiles/Templates/ModernTemplates/Display/Default.html",
          "hover": "LiveTiles/Templates/ModernTemplates/Hover/Default.html",
          "action": "LiveTiles/Templates/ModernTemplates/Action/Empty.html"
        }
      },
      "fields": [
      ]
    }
  },
  {
    "contentType": "LiveTilesType",
    "title": "default_link",
    "value": {
      "label": "Default (link)",
      "templates": {
        "classic": {
          "display": "LiveTiles/Templates/ViewTemplates/Display/Default.html",
          "hover": "LiveTiles/Templates/ViewTemplates/Hover/Empty.html",
          "action": "LiveTiles/Templates/ViewTemplates/Action/Link.html"
        },
        "modern": {
          "display": "LiveTiles/Templates/ModernTemplates/Display/Default.html",
          "hover": "LiveTiles/Templates/ModernTemplates/Hover/Empty.html",
          "action": "LiveTiles/Templates/ModernTemplates/Action/Link.html"
        }
      },
      "fields": [
        "url",
        "newTab"
      ]
    }
  },
  {
    "contentType": "LiveTilesType",
    "title": "default_media",
    "value": {
      "label": "Default (media)",
      "templates": {
        "classic": {
          "display": "LiveTiles/Templates/ViewTemplates/Display/Default.html",
          "hover": "LiveTiles/Templates/ViewTemplates/Hover/Empty.html",
          "action": "LiveTiles/Templates/ViewTemplates/Action/Modal.html"
        },
        "modern": {
          "display": "LiveTiles/Templates/ModernTemplates/Display/Default.html",
          "hover": "LiveTiles/Templates/ModernTemplates/Hover/Empty.html",
          "action": "LiveTiles/Templates/ModernTemplates/Action/Modal.html"
        }
      },
      "fields": [
        "modalType",
        "mediaSrc"
      ]
    }
  },
  {
    "contentType": "LiveTilesType",
    "title": "image",
    "value": {
      "label": "Image",
      "templates": {
        "classic": {
          "display": "LiveTiles/Templates/ViewTemplates/Display/Image.html",
          "hover": "LiveTiles/Templates/ViewTemplates/Hover/Empty.html",
          "action": "LiveTiles/Templates/ViewTemplates/Action/Modal.html"
        },
        "modern": {
          "display": "LiveTiles/Templates/ModernTemplates/Display/Image.html",
          "hover": "LiveTiles/Templates/ModernTemplates/Hover/Empty.html",
          "action": "LiveTiles/Templates/ModernTemplates/Action/Modal.html"
        }
      },
      "fields": [
        "src",
        "alt"
      ]
    }
  },
  {
    "contentType": "LiveTilesType",
    "title": "image_link",
    "value": {
      "label": "Image (link)",
      "templates": {
        "classic": {
          "display": "LiveTiles/Templates/ViewTemplates/Display/Image.html",
          "hover": "LiveTiles/Templates/ViewTemplates/Hover/Empty.html",
          "action": "LiveTiles/Templates/ViewTemplates/Action/Link.html"
        },
        "modern": {
          "display": "LiveTiles/Templates/ModernTemplates/Display/Image.html",
          "hover": "LiveTiles/Templates/ModernTemplates/Hover/Empty.html",
          "action": "LiveTiles/Templates/ModernTemplates/Action/Link.html"
        }
      },
      "fields": [
        "src",
        "alt",
        "url",
        "newTab"
      ]
    }
  },
  {
    "contentType": "LiveTilesType",
    "title": "richtext",
    "value": {
      "label": "Rich text",
      "templates": {
        "classic": {
          "display": "LiveTiles/Templates/ViewTemplates/Display/HTML.html",
          "hover": "LiveTiles/Templates/ViewTemplates/Hover/HTML.html",
          "action": "LiveTiles/Templates/ViewTemplates/Action/Empty.html"
        },
        "modern": {
          "display": "LiveTiles/Templates/ModernTemplates/Display/HTML.html",
          "hover": "LiveTiles/Templates/ModernTemplates/Hover/HTML.html",
          "action": "LiveTiles/Templates/ModernTemplates/Action/Empty.html"
        }
      },
      "fields": [
        "textareaDisplay",
        "textareaHover"
      ]
    }
  },
  {
    "contentType": "LiveTilesType",
    "title": "richtext_modal",
    "value": {
      "label": "Rich text (modal)",
      "templates": {
        "classic": {
          "display": "LiveTiles/Templates/ViewTemplates/Display/HTML.html",
          "hover": "LiveTiles/Templates/ViewTemplates/Hover/Empty.html",
          "action": "LiveTiles/Templates/ViewTemplates/Action/Modal.html"
        },
        "modern": {
          "display": "LiveTiles/Templates/ModernTemplates/Display/HTML.html",
          "hover": "LiveTiles/Templates/ModernTemplates/Hover/Empty.html",
          "action": "LiveTiles/Templates/ModernTemplates/Action/Modal.html"
        }
      },
      "fields": [
        "textareaDisplay",
        "textareaAction"
      ]
    }
  },
  {
    "contentType": "LiveTilesType",
    "title": "html",
    "value": {
      "label": "HTML",
      "templates": {
        "classic": {
          "display": "LiveTiles/Templates/ViewTemplates/Display/HTML.html",
          "hover": "LiveTiles/Templates/ViewTemplates/Hover/HTML.html",
          "action": "LiveTiles/Templates/ViewTemplates/Action/Empty.html"
        },
        "modern": {
          "display": "LiveTiles/Templates/ModernTemplates/Display/HTML.html",
          "hover": "LiveTiles/Templates/ModernTemplates/Hover/HTML.html",
          "action": "LiveTiles/Templates/ModernTemplates/Action/Empty.html"
        }
      },
      "fields": [
        "htmlDisplay",
        "htmlHover"
      ]
    }
  },
  {
    "contentType": "LiveTilesType",
    "title": "html_modal",
    "value": {
      "label": "HTML (modal)",
      "templates": {
        "classic": {
          "display": "LiveTiles/Templates/ViewTemplates/Display/HTML.html",
          "hover": "LiveTiles/Templates/ViewTemplates/Hover/Empty.html",
          "action": "LiveTiles/Templates/ViewTemplates/Action/Modal.html"
        },
        "modern": {
          "display": "LiveTiles/Templates/ModernTemplates/Display/HTML.html",
          "hover": "LiveTiles/Templates/ModernTemplates/Hover/Empty.html",
          "action": "LiveTiles/Templates/ModernTemplates/Action/Modal.html"
        }
      },
      "fields": [
        "htmlDisplay",
        "htmlAction"
      ]
    }
  }
]
